/* Artfully masterminded by ZURB  */



/* -----------------------------------------
   Shared Styles
----------------------------------------- */
.list-style-none {list-style:none;margin-left: 0 !important;}
.last {margin:0!important;}
ul.tick li {background: url("/images/check.png") no-repeat 0 3px;margin: 0 0 8px;padding: 0 0 0 20px;line-height: 1.1;}
ul.tick.big li {margin: 0 0 17px;}
img.border {border:1px solid #dedede;}
.uppercase {text-transform:uppercase;}
.centered {text-align:center;}
ul.left-marg {margin-left:30px;}
#main-content ul {margin-left:13px;}
.clear {clear:both;}
.marg-top {margin-top:17px;}
.pop-up-video {background: none repeat scroll 0 0 #EEEEEE;border: 10px solid #FFFFFF;padding: 20px 40px;width: 1180px;}
.rounded {width:100%;margin-bottom: 10px;float:left;overflow:hidden;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
.rounded img {width:100%;display:block;}
.video-frame {background: none repeat scroll 0 0 #EEEEEE;padding: 20px 40px;width: 1180px;border:10px solid #fff;}


/* -----------------------------------------
   Main Style
----------------------------------------- */
#top-nav {background:#7e77b1;border-bottom:1px solid #3e3e3e;}
#top-nav ul {list-style:none;margin: 0;}
#top-nav ul li {border-right: 1px solid #3E3E3E;float: right;height: 40px;padding: 0;}
#top-nav ul li a {color: #FFFFFF;float: left;font-weight: bold;height: 38px;padding: 9px 18px;text-transform: uppercase;width: 100%;}
#top-nav ul li.first {border-left:1px solid #3E3E3E;}
#top-nav ul li a:hover,#top-nav ul li.selected a {
-moz-box-shadow: 0px 2px #9ac993;
-webkit-box-shadow: 0px 2px #9ac993;
box-shadow: 0px 2px #9ac993;
filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 180, color = '#9ac993');
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 180, Color = '#9ac993')";
/*Shadows look very different in IE (Only cardinal directions supported)*/
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element should have a background-color*/
/*All filters must be placed together*/
}
#header {background:#544c89;border-bottom: 1px solid #3E3E3E;font-size:13px;font-weight:bold;color:#fff;text-transform:uppercase;max-height:192px;}
#header #logo {margin:6px 0;}
#header #top-links {float:right;}
#header #top-links ul {float:right;margin:30px 6px 30px 0;height: 20px;}
#header #top-links ul li {float:left;}
#header #top-links ul li a {color:inherit;font-size:13px;}
#header #top-links ul li a:hover {color:#9ac993;}
#header #top-links ul li a.facebook-top {float:left;text-indent:-9999px;background:url(/images/sprite.png) no-repeat 0 0;padding:10px;margin:0 0 0 14px;}
#header #top-links ul li a.facebook-top:hover {background:url(/images/sprite.png) no-repeat -200px 0;}
#header #top-links ul li a.twitter-top {float:left;text-indent:-9999px;background:url(/images/sprite.png) no-repeat 0 -498px;padding:10px;}
#header #top-links ul li a.twitter-top:hover {background:url(/images/sprite.png) no-repeat -200px -498px;}
#header #top-links ul li a.instagram-top {float:left;text-indent:-9999px;background:url(/images/sprite.png) no-repeat 0 -100px;padding:10px;margin:0 0 0 14px;}
#header #top-links ul li a.instagram-top:hover {background:url(/images/sprite.png) no-repeat -200px -100px;}
#header #top-links ul li a.newsletter-top {background: url(/images/sprite.png) no-repeat 137px -199px;padding-right: 63px;}
#header #top-links ul li a.newsletter-top:hover {background: url(/images/sprite.png) no-repeat -63px -199px;}
#header #top-links ul li a.contact-top {background: url(/images/sprite.png) no-repeat 75px -301px;padding-right: 55px;}
#header #top-links ul li a.contact-top:hover {background: url(/images/sprite.png) no-repeat -125px -300px;}
#header #top-links ul li a.search-top {background: url(/images/sprite.png) no-repeat 63px -400px;padding-right: 58px;}
#header #top-links ul li a.search-top:hover {background: url(/images/sprite.png) no-repeat -137px -400px;}

#header .search-box {width: 516px;float: right;margin:-20px 0 30px 0;}
#header .search-box .cat_textbox_small{width:76%;float:left;height:32px}
#header .search-box .cat_button{width:23%;float:right;height:32px;
background: #9ac993;
color: #333;
cursor: pointer;
display: inline-block;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
font-family: inherit;
font-size: 14px;
font-weight: bold;
line-height: 1!important;
margin: 0;
padding: 7px 22px;
position: relative;
text-align: center;
text-decoration: none;
text-transform: uppercase;
border:none;
}


#header #social-likes {float:right;clear:right;font-size:13px;width:100%;}
.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {float: right!important;}
.addthis_toolbox .addthis_button_pinterest_pinit {width:48px;}
.addthis_toolbox .addthis_button_tweet {width:80px;}
#main-nav {background:#fff;}
#main-nav ul {list-style:none;margin: 0;display: table;width: 100%;}
#main-nav ul li {border-right: 1px solid #dfdede;height: 54px;padding: 0;position:relative;display: table-cell;}
#main-nav ul li a {color: #3e3e3e;float: left;font-weight: bold;height: 52px;padding: 15px 30px;width: 100%;font-size:15px;}
#main-nav ul li.first {border-left:1px solid #dfdede;}
#main-nav ul li a:hover,#main-nav ul li.selected a {
-moz-box-shadow: 0px 2px #9ac993;
-webkit-box-shadow: 0px 2px #9ac993;
box-shadow: 0px 2px #9ac993;
filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 180, color = '#9ac993');
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 180, Color = '#9ac993')";
/*Shadows look very different in IE (Only cardinal directions supported)*/
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element should have a background-color*/
/*All filters must be placed together*/
background:#3e3e3e;color:#fff;}
#main-nav ul li.last ul {right:3px;text-align:right;left: auto;}
/* -------- Sub-nav #1 -------- */
#main-nav ul li:hover ul {display:block;}
#main-nav ul li ul {background: none repeat scroll 0 0 #6fa567;display: none;position: absolute;top: 54px;width: 360px;z-index: 100;-moz-border-radius: 0px 0px 2px 2px;-webkit-border-radius: 0px 0px 2px 2px;border-radius: 0px 0px 2px 2px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
#main-nav ul li.selected ul li a {background: none repeat scroll 0 0 #6fa567;}
#main-nav ul li ul li {position:relative;border:none;height: 34px;display: block;}
#main-nav ul li ul li img {display:none;}
#main-nav ul li ul li a {color:#ecedee;text-transform:uppercase;padding: 6px 20px;height: 34px;width:360px;border-bottom:1px solid #9bc88e;}
#main-nav ul li ul li.last a {border-bottom:none;box-shadow:none;}
#main-nav ul li ul li a:hover {padding: 6px 20px;background:#56894e;box-shadow:none;}
#sidebar .menu-sidebar ul li.selected ul {display:block;}
/* -------- Sub-nav #2 -------- */
#main-nav ul li ul li:hover ul {display:block!important;}
#main-nav ul li:hover ul li ul {display:none;overflow: hidden;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
#main-nav ul li ul li ul {background: none repeat scroll 0 0 #56894E!important;display: none;left: 360px;position: absolute;top: 0;width: 280px;}
#main-nav ul li ul li ul li {position:relative;}
#main-nav ul li ul li ul li.last a {border:none;}
#main-nav ul li ul li ul li a {font-size: 12px;font-weight: normal;text-transform: none;background: none;width: 280px;}
#main-nav ul li.selected ul li a {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);box-shadow: none;}
#main-nav ul li.selected ul li a:hover {background:#56894e;}
#main-nav ul li ul li ul li a:hover {background:#6fa567!important;}

#main-slider {background:#3e3e3e;padding:26px 0 3px;}
#main-slider #home-slider {float:left;width:738px;height:354px;overflow:hidden;}
#main-slider #nav {left: 5px;padding: 0 0 0 34%;position: absolute;top: 360px;width: 735px;}
#main-slider #nav a.activeSlide {background: url("/images/foundation/orbit/bullets.png") no-repeat scroll 0 0;}
#main-slider #nav a {background: url("/images/foundation/orbit/bullets.png") no-repeat scroll -14px 0;float: left;text-indent: -9999px;width: 14px;}
#main-slider #featured-video {float: right;margin: 0 20px 0 0;}
#main-slider #featured-video .video-item {margin:0 0 20px 0;}
#main-content {padding:30px 0 40px;}
#main-content .content {float:left;max-width:100%;}
#main-content #thumbs {float:left;width:765px;}
#main-content #thumbs .item {float:left;width:230px;margin:0 25px 20px 0;background:#f7f7f7;border:1px solid #dfdede;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/padding:7px;text-align:center;}
#main-content #thumbs .item:hover {border:1px solid #544c89;}
#main-content #thumbs .item h6 {margin:0;}
#main-content #sidebar {float:right;}
#main-content #sidebar ul {margin-left:0;}
#main-content #sidebar .button-video {float:left;height: 164px;margin:0 0 10px 0;}
#main-content #sidebar .button-video img {width:260px;}
#main-content #sidebar .item {-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
#main-content #sidebar .item {height:120px;margin-bottom:10px;text-align:center;color:#fff;padding:55px 20px 0;width:100%;float:left;}
#main-content #sidebar .item h4, #main-content #sidebar .item h5 {margin-bottom:0;color:#fff;line-height: 1.4;}
#main-content #sidebar .item h5 {font-weight:normal;}
#main-content #sidebar .item.quote {background:url("/images/sprite.png") no-repeat scroll -370px 12px #534B89;}
#main-content #sidebar .item.case-studies {background:url("/images/sprite.png") no-repeat scroll -370px -1080px #534B89;}
#main-content #sidebar .item.faqs {background:url("/images/sprite.png") no-repeat scroll -370px -1280px #534B89;}
#main-content #sidebar .item.santa-claus {background:url("/images/sprite.png") no-repeat scroll -740px -480px #790000;}
#main-content #sidebar .item.santa-claus h5 {font-size:14px;}
#main-content #sidebar .item.jingles-treehouse {background:url("/images/sprite.png") no-repeat scroll -730px -676px;}
#main-content #sidebar .item.how-to-photo {background:url("/images/sprite.png") no-repeat scroll -740px -900px;}
#main-content #sidebar .item.cant-find-answers {background:url("/images/sprite.png") no-repeat scroll -740px -1100px;}
#main-content #sidebar #testimonials-side {background:url(/images/sprite.png) no-repeat 114px -675px #9ac993;float:left;overflow:hidden;padding:60px 0 0 0;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/width: 100%;}
#main-content #sidebar #testimonials-side h4 {color: #FFFFFF;text-align: center;text-transform:uppercase;}
#main-content #sidebar #testimonials-side .item {float: left;height: auto;padding: 0;width: auto;position:absolute;opacity:0;}
#main-content #sidebar #testimonials-side .item p.name {font-weight:bold;font-style:normal;}
#main-content #sidebar #testimonials-side .button {background:#6ea566;width:100%;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/padding-top:15px;padding-bottom:14px;}
#main-content #sidebar #testimonials-side .button:hover {background:#578451;}
#main-content #sidebar #testimonials-side #testimonials-slider {margin: 0 30px 31px;height:auto;}

#footer #footer-nav {background:#e8e8e8;border-top:1px solid #cfcfcf;padding:30px 0 50px;}
#footer #copyrights {background:#3e3e3e;color:#fff;padding:20px 0;}
#footer #copyrights ul {float:left;margin: 0;}
#footer #copyrights ul li {float:left;margin-right:20px;font-size:12px;}
#footer #copyrights a,#mob-copyrights a {color:#fff;}
#footer #copyrights a:hover,#mob-copyrights a:hover {color:#9AC993;}
#footer #copyrights #click2it {float:right;}
#footer h4,#mob-footer-nav h4 {font-size: 13px;text-transform: uppercase;margin:0 0 6px;}
#footer #footer-nav .list,#footer #footer-nav .list ul {float:left;}
#footer #footer-nav .list {margin:0 34px 0 0;}
#footer #footer-nav .list ul,#mob-footer-nav .list ul {border-top:1px solid #3e3e3e;margin: 0 40px 0 0;padding: 4px 0 0;}
#footer #footer-nav .list ul li {height:25px;}
#footer #footer-nav .list ul li a,#mob-footer-nav .list ul li a {color:#3e3e3e;font-weight:bold;line-height: 1.9;font-size:13px;}
#footer #footer-nav .list ul li a:hover {color:#544c89;}
#footer #footer-nav .list ul li a.newsletter-footer {background: url("/images/sprite.png") no-repeat -981px 3px;padding: 2px 0 2px 30px;}
#footer #footer-nav .list ul li a.newsletter-footer:hover {background: url("/images/sprite.png") no-repeat -781px 3px;}
#footer #footer-nav .list ul li a.facebook-footer {background: url("/images/sprite.png") no-repeat -981px -99px;padding: 2px 0 2px 30px;}
#footer #footer-nav .list ul li a.facebook-footer:hover {background: url("/images/sprite.png") no-repeat -781px -99px;}
#footer #footer-nav .list ul li a.instagram-footer {background: url("/images/sprite.png") no-repeat -981px -198px;padding: 2px 0 2px 30px;}
#footer #footer-nav .list ul li a.instagram-footer:hover {background: url("/images/sprite.png") no-repeat -781px -198px;}
#footer #footer-nav .list ul li a.twitter-footer {background: url("/images/sprite.png") no-repeat -981px -297px;padding: 2px 0 2px 30px;}
#footer #footer-nav .list ul li a.twitter-footer:hover {background: url("/images/sprite.png") no-repeat -781px -297px;}
#footer #footer-nav .list.scene {width:190px;}
#footer #footer-nav .list.services {width:375px;}
#footer #footer-nav .list.contact,#mob-footer-nav .list.contact {width:212px;}
#footer #footer-nav .list.connect,#mob-footer-nav .list.connect {width:170px;}


/* -----------------------------------------
   Home page
----------------------------------------- */
.home #main-content .content {width:740px;}
.home #main-content #sidebar {width:290px;margin: 12px 0 0;}
.home #main-content #sidebar .item {height:120px;margin-bottom:10px;text-align:center;color:#fff;padding:55px 20px 0;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
.home #main-content #sidebar .item h4,.home #main-content #sidebar .item h5 {margin-bottom:0;color:#fff;line-height: 1.4;}
.home #main-content #sidebar .item.quote {background:url("/images/sprite.png") no-repeat scroll -355px 12px #534B89}
.home #main-content #sidebar .item.santa {background:url("/images/sprite.png") no-repeat scroll -355px -274px #790000;}
.home #main-content #sidebar .item.jingle {background:url("/images/sprite.png") no-repeat scroll -355px -583px #847054;}
.home #main-content #sidebar .item.technology {background:url("/images/sprite.png") no-repeat scroll -355px -878px #86b67e;}


/* -----------------------------------------
   Booth template
----------------------------------------- */
.booth #main-slider {padding:0;height:200px;}
.booth #main-slider img {height: 200px;}
#breadcrumbs .row .columns {font-size:10px;text-transform: uppercase;}
#breadcrumbs a {color:#3e3e3e;text-transform:uppercase;font-size:10px;}
#breadcrumbs a:hover {color:#544C8A;} 
.booth #main-content .content {width:710px;}
.booth #main-content #thumbs .item {margin:0 10px 20px 0;}
.booth #sidebar {}
.booth #sidebar ul {list-style:none;background:#6fa567;float: left;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;border-top:6px solid #56894e;overflow: hidden;width: 100%;}
.booth #sidebar ul li {border-bottom:1px solid #91be8a;float: left;width: 100%;}
.booth #sidebar ul li.last {border-bottom:none;}
.booth #sidebar ul li a {color: #ECEDEE;height: 30px;padding: 5px 20px;text-transform: uppercase;width: 100%;font-size: 12px;font-weight: bold;float:left;}
.booth #sidebar ul li:hover,.booth #sidebar ul li.selected  {background:#56894e;}
.booth #sidebar ul li ul {background:#7db575;margin:0;border-top:none;display:none;-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
.booth #sidebar ul li ul li {border-bottom:none;background:url(/images/bullet-side.png) no-repeat 20px 12px;padding:0 0 0 10px;}
.booth #sidebar ul li ul li a {text-transform:none;font-weight:normal;}
.booth #sidebar ul li ul li:hover {background:url(/images/bullet-side.png) no-repeat 20px 12px #56894e;}


/* -----------------------------------------
   Greenscreen template
----------------------------------------- */
.booth #sidebar .menu-sidebar-open ul li ul {display:block;}


/* -----------------------------------------
   Blank template
----------------------------------------- */
.blank #main-slider {padding:0;height:200px;}
.blank #main-slider img {height:200px;}


/* -----------------------------------------
   Our Client page
----------------------------------------- */
.client {}
.client .item {-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/background: none repeat scroll 0 0 #EEEEEE;border: 1px solid #DDDDDD;position:relative;margin: 30px 0 20px;}
.client .item img.arrow {position:absolute;right: -15px;top: 40px;}
.client .item h2 {-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/background: none repeat scroll 0 0 #534B89;color: #FFFFFF;font-size: 14px;padding: 10px 12px;text-transform: none;}
.client .item .text {padding: 0 30px 0 12px;}
.client .item .text p {}
.client .item .text p.name {text-align:right;font-weight:bold;}
.client .five.columns {text-align:center;}
.client .columns img {margin: 50px auto 0;}
.client ul {list-style:none;}
.client ul li {float:left;width:140px;}
.client ul li .list {width:140px;margin:0 30px;}
.client ul li .list img {margin: 0 0 15px;width: 80px;}
.client ul li .list h3 {margin: 0 0 10px;width:140px;}
.client ul li .list p.excerpt {font-size:12px;color:#3e3e3e;width:140px;}
.client .flexslider .flex-direction-nav a.flex-prev {background: url("/javascripts/flexslider/images/arrow-left.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);height: 37px;left:0;position: absolute;text-indent: -9999px;top: 90px;width: 20px;}
.client .flexslider .flex-direction-nav a.flex-next {background: url("/javascripts/flexslider/images/arrow-right.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);height: 37px;right:0;position: absolute;text-indent: -9999px;top: 90px;width: 20px;}


/* -----------------------------------------
   About page
----------------------------------------- */
ul.our-team {}
ul.our-team li {float:left;width:192px;padding:15px;background:#534a89;margin:0 8px 16px;height:370px;color:#fff; }
ul.our-team li img {}
ul.our-team li h6 {color: inherit;margin: 14px 0 0;}
ul.our-team li p {font-size: 12px;margin: 0;}
ul.our-team li p.position {color: inherit;margin: 0 0 10px;text-transform: uppercase;}
ul.our-team li p.blurb {line-height:16px;margin:0;}


/* -----------------------------------------
   InstaScene Photo Booth page
----------------------------------------- */
ul.instascene {}
ul.instascene li {float:left;width:340px;margin:0 30px 30px 0;}
ul.instascene li:nth-child(even) {margin:0 0 30px 0;}
ul.instascene li div {border:1px solid #dddddd;height:280px;background:#eee;position:relative;overflow:hidden;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
ul.instascene li div h3{background:#534b89;font-size:30px;color:#fff;height: 60px;padding: 12px 20px;width: 60px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/margin: 0 15px 0 0;float:left;}
ul.instascene li div p {margin:10px 20px 0 0;}
ul.instascene li div img {position:absolute;bottom:0;left:0;}
/*
ul.instascene li div.item1 {background:url(/images/sprite-instascene.png) no-repeat 102px 102px #eeeeee;}
ul.instascene li div.item2 {background:url(/images/sprite-instascene.png) no-repeat -728px 95px #eeeeee;}
ul.instascene li div.item3 {background:url(/images/sprite-instascene.png) no-repeat 102px -300px #eeeeee;}
ul.instascene li div.item4 {background:url(/images/sprite-instascene.png) no-repeat -772px -300px #eeeeee;}
ul.instascene li div.item5 {background:url(/images/sprite-instascene.png) no-repeat 68px -788px #eeeeee;}
ul.instascene li div.item6 {background:url(/images/sprite-instascene.png) no-repeat -730px -768px #eeeeee;}
*/
table.photogalleryTable {border:none;border-radius: none;}
table.photogalleryTable td {padding: 18px 36px 18px 0;}
table.photogalleryTable tbody tr {background:#fff;}
table.photogalleryTable tbody tr td img {-moz-box-shadow: 2px 2px 5px 2px #585858;-webkit-box-shadow: 2px 2px 5px 2px #585858;box-shadow: 2px 2px 5px 2px #585858;filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#585858');-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#585858')";
/*Shadows look very different in IE (Only cardinal directions supported)*/
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element should have a background-color*/
/*All filters must be placed together*/
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
/*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
}
table.photogalleryTable td.photogalleryNavigation {display:none;}


/* -----------------------------------------
   Mobile Party Photo Booth page
----------------------------------------- */
ul.instascene li div.mobile-party {height:345px;background:#f5f6f7;}


/* -----------------------------------------
   Photo Touch sharing page
----------------------------------------- */
ul.instascene.photo-touch li {width:100%;margin:0 0 30px 0;}
ul.instascene.photo-touch li:nth-child(even) {margin:0 0 30px 0;}
ul.instascene.photo-touch li div {height:auto;background:#f5f6f7;}
ul.instascene.photo-touch li ul.tick {margin: 0 0 0 74px!important;}
ul.instascene.photo-touch li ul.tick li {margin: 0 0 8px;}
ul.instascene.photo-touch li div img {position:relative;display: block;width:80%;}


/* -----------------------------------------
   Contact page
----------------------------------------- */
ul.contact {}
ul.contact li {float:left;width:216px;margin:0 30px 30px 0;}
ul.contact li:nth-child(3) {margin:0 0 30px 0;}
ul.contact li div {border:1px solid #dddddd;height:160px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
ul.contact li div h3{background:#534b89;color:#fff;padding: 10px 14px 12px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/margin: 0 15px 0 0;float:left;}
ul.contact li div p {clear: left;float: left;margin: 25px 15px 0;font-size:13px;}
ul.contact li div p a {color:#575757;}
ul.contact li div p a:hover {color:#544C8A;}
ul.contact li div.item1 {background:url(/images/sprite-contact.png) no-repeat 130px 8px #eeeeee;}
ul.contact li div.item2 {background:url(/images/sprite-contact.png) no-repeat 145px -390px #eeeeee;}
ul.contact li div.item3 {background:url(/images/sprite-contact.png) no-repeat 153px -788px #eeeeee;}
ul.contact li div.item3 div {border:none;}

div.form div.item, div.webform div.item {padding: 2px!important;}


/* -----------------------------------------
   Blog
----------------------------------------- */
.blog-container .side-panel {width:220px;}
.post-body .first-excerpt p {
    display: none;
}
.post-body .first-excerpt img { width: 100%; }
.blog-post { float: left; }
.blog-post .day { padding: 10px 0; font-size: 24px; background: #7e77b1; width: 60px; text-align: center; line-height: 1; color: white; }
.blog-post .month { background: #544c89; width: 60px; padding: 10px 0; text-align: center; line-height: 1; color: white; font-size: 14px; text-transform: uppercase; margin: 1px 20px 12px 0; float: left; }
.blog-post h2.post-title { float: left; font-size: 25px; margin: 10px 0 0; padding: 0; border: none; }
.blog-post .post-body {border-top: 2px solid #544C89;float: left;margin: 0 0 30px;padding: 20px 0 0;}
.blog-container .page-nav {float:right;}
#pagination span {padding:2px 5px;border:1px solid #dddddd;background:#7e77b1;margin-left:6px;width:28px;text-align:center;float:left;color:#fff;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#pagination a {padding:2px 5px;border:1px solid #dddddd;margin-left:6px;width:28px;text-align:center;float:left;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#pagination a:hover {background:#7e77b1;color:#fff;}
.side-panel h4 {font-size:13px;text-transform:uppercase;border-bottom: 2px solid #544C89;margin: 0;padding: 0 0 4px;}
.side-panel ul li {margin-bottom:4px;}
.side-panel ul li a {font-size:12px;text-transform:uppercase;color:#3e3e3e;}
.side-panel ul li a:hover {color:#544c89;}
.BlogRecentPost,.blogpostcategories,.BlogPostArchive,.instagram-blog,.twitter-blog {margin-bottom:40px;}
.instagram-blog {margin: 20px 0 40px;float: right;background:#3e3e3e;padding:8px;}
.twitter-blog {border: 1px solid #D8D8D8;float: right;padding: 5px 20px;width: 220px;margin: 20px 0 0;}
.blog-container h1 a {color:#3e3e3e;}
.blog-container h1 a:hover {color:#544C8A;}


/* -----------------------------------------
   Gallery
----------------------------------------- */
.gallery {}
.gallery .box {background:#fff;border:1px solid #eaeaea;padding:10px;
-moz-box-shadow: 0px 0px 3px #eaeaea;
-webkit-box-shadow: 0px 0px 3px #eaeaea;
box-shadow: 0px 0px 3px #eaeaea;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
.gallery .box .inside {background:#eeeeee;padding:30px 40px 10px;}
.gallery .box .inside .img-wrapper img {border:1px solid #dfdede;background:#fff;padding:10px;width: 662px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.gallery .box .inside .img-wrapper img {display:block;height: 502px;width: auto;margin: 0 auto;}
.gallery .box .inside .img-wrapper #slider {overflow:hidden;height: 520px;width: 662px;}
.gallery .box .inside .img-wrapper #slider ul {margin:0;}
.gallery .box .inside .img-wrapper #slider .flex-direction-nav {display:none;}
.gallery .box .inside .img-text {width: 662px;text-align:center;font-size: 12px;}
.gallery .box #carousel {margin:12px 0 0 40px;height: 94px;width: 675px;float:left;overflow:hidden;}
.gallery .box .thumbs-wrapper {background:#dcdcdc;height: 120px;position:relative;}
.gallery .box .thumbs-wrapper .name-gallery {float: right;margin: 52px 40px 0 0;text-align: center;width: 242px;}
.gallery .box .thumbs-wrapper .name-gallery h2 {}
.gallery .box #carousel ul {list-style:none;margin-left: 0 !important;}
.gallery .box #carousel ul li {float:left;margin-right:10px;width:125px!important;}
.gallery .box #carousel ul li img {width:auto;padding:5px;background:#fff;border:1px solid #c3c3c3;height:94px;margin:0 auto;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
.gallery .box #carousel ul li .img-text {display:none;}
.gallery .box #carousel ul.flex-direction-nav {left: 33px;position: absolute;top: 12px;width: 680px;}
.gallery .box #carousel ul.flex-direction-nav li a.flex-prev {background: url("/images/arrows-gallery.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);height: 37px;left: 0;position: absolute;text-indent: -9999px;top: 30px;width: 19px;}
.gallery .box #carousel ul.flex-direction-nav li a.flex-next {background: url("/images/arrows-gallery.png") no-repeat scroll -29px 0 rgba(0, 0, 0, 0);height: 37px;right: 0;position: absolute;text-indent: -9999px;top: 30px;width: 19px;}
.gallery .box .inside .menu-wrapper {float:right;width:240px;}
.gallery .box .inside .menu-wrapper ul {background:#888888;list-style:none;width: 100%;float:left;}
.gallery .box .inside .menu-wrapper ul li {}
.gallery .box .inside .menu-wrapper ul li.last a {border:none;}
.gallery .box .inside .menu-wrapper ul li.selected a {
	-moz-box-shadow: inset 4px 0px #544c89;
-webkit-box-shadow: inset 4px 0px #544c89;
box-shadow: inset 4px 0px #544c89;
/*Inner elements should not cover inner shadows*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/
}
.gallery .box .inside .menu-wrapper ul li a {padding:10px 20px;width:100%;color:#fff;font-weight:bold;border-bottom:1px solid #6d6d6d;float:left;}
.gallery .box .inside .menu-wrapper ul li:hover a {
	-moz-box-shadow: inset 4px 0px #544c89;
-webkit-box-shadow: inset 4px 0px #544c89;
box-shadow: inset 4px 0px #544c89;
/*Inner elements should not cover inner shadows*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/
}

.iframe-popup {background: none repeat scroll 0 0 #EEEEEE;width: 783px;border:10px solid #fff;padding:0;}
.iframe-popup .gallery .box {background: none;border:none;box-shadow: none;padding: 0;}
.iframe-popup .gallery .box #carousel {width:490px;}
.iframe-popup .gallery .box #carousel ul.flex-direction-nav {display:none;}
.iframe-popup .gallery .box .inside .img-wrapper #slider {overflow:hidden;height: 530px;width: 662px;margin: 0 0 10px;}
.iframe-popup .gallery .box .inside .img-text {width: 350px;text-align:right;padding: 10px 5px 0 0;float:right;overflow:hidden;}
.iframe-popup .gallery .box .inside .img-wrapper {position:relative;}
.iframe-popup .gallery .box .inside .img-wrapper .name-gallery {position:absolute;bottom:-7px;font-weight:bold;background:none repeat scroll 0 0 #EEEEEE;width:250px;z-index:10000000000;}
.iframe-popup .gallery .box #carousel ul li {width:90px!important;}
.iframe-popup .gallery .box #carousel ul li img {height:71px;}
.iframe-popup .gallery .box .thumbs-wrapper {height:94px;}
.iframe-popup .gallery .box .thumbs-wrapper .view-btn {float:right;}
.iframe-popup .gallery .box .thumbs-wrapper .view-btn a {background:#888888;
    color: #FFFFFF;
    float: right;
    font-weight: bold;
    margin: 26px 40px 0 0;
    padding: 10px 20px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}


/* -----------------------------------------
   Fancybox
----------------------------------------- */
#fancybox-outer {background:none!important;}
#fancybox-content {border:none!important;}
.fancybox-bg {display:none;}
#fancybox-close {background: url(/images/close.png) repeat scroll 0 0!important;height: 24px!important;right: 0!important;top: 20px!important;width: 24px!important;}

.flexslider img{opacity:1;}
.flexslider.loading img{opacity:0; transition:all .5s linear;}
.flexslider.loading li{background: #fff url('/images/ajax-loader.gif') no-repeat center center;}





/* -----------------------------------------
   Christmas
----------------------------------------- */
.c-item {height:200px;}
.c-item img {height:200px;}


/* -----------------------------------------
   Christmas support
----------------------------------------- */
.accordion dl {}
.accordion dl dt {margin: 0 0 10px;}
.accordion dl dt a {cursor:pointer;}
.accordion dl dd {margin: 0 0 10px;}
.accordion dl dd table tr {}
.accordion dl dd table tr th {text-align:center;padding:10px 0;border-bottom:1px solid #ccc;}
.accordion dl dd table tr th img {height:170px;}
.accordion dl dd table tr td {padding:10px 20px;border-bottom:1px solid #ccc;}
.accordion dl dd table tr td ul {list-style:inside;}
#surveyMonkeyInfo {width:100%!important;margin: 0 0 40px;}
#refund ul {margin-left:30px;}
/*------------------------------------------
Forms
------------------------------------------*/

fieldset{}
fieldset label{max-width:100%;}


/* -----------------------------------------
   How to get a great Santa photo
----------------------------------------- */
ul.santa-photo {}
ul.santa-photo li.full-width div {padding:60px 20px 20px 280px;}
ul.santa-photo li {float: left;margin: 0 30px 30px 0;width: 340px;}
ul.santa-photo li.full-width {width:710px;}
ul.santa-photo li.full-width div img {padding:0;}
ul.santa-photo li.full-width div {height: 230px;}
ul.santa-photo li.full-width.last div {padding:30px 20px 20px 330px;}
ul.santa-photo li div {background: none repeat scroll 0 0 #F5F6F8;border: 1px solid #DDDDDD;border-radius: 4px;height: 330px;overflow: hidden;position: relative;padding:10px;}
ul.santa-photo li div p {margin: 10px 20px 0 0;}
ul.santa-phot li div.how-to {background: none repeat scroll 0 0 #F5F6F8;height: 345px;}
ul.santa-photo li div img {bottom: 0;left: 0;position: absolute;padding: 20px;}


/* -----------------------------------------
   Photo Packages
----------------------------------------- */
.six.packages .text {width:200px;}
.four.packages .text {width:145px;}
.packages p {clear: both;line-height: 1.3;margin: 0 0 5px;font-size:12px;}
.packages img {margin:0 10px 0 0;}
.packages p.price {font-size:20px;margin: 0 0 15px;}

/* -----------------------------------------
   Mobile styles
----------------------------------------- */
#header a#mob-menu-btn {background: url("/images/mobile/menu-btn.jpg") no-repeat scroll 0 0;height: 73px;float:left;width: 74px;}
.mobile.logo {background:#544c89;height: 73px;padding: 0 0 0 74px;}
.mobile.logo img {margin:2px 10px 0;}
.go-back-mob {position:absolute;}
.go-back-mob a {color: #8f8f8f;font-size: 8px;text-transform: uppercase;font-size:normal;float:left;margin:10px 0 0 15px;}
#main-slider-mobile {background:#3e3e3e;margin: 0 0 20px;padding: 20px 0 25px;}
#main-slider-mobile img {display:none;}
#main-slider-mobile #home-slider {overflow:hidden;}
#main-slider-mobile #nav-mobile {left: 5px;padding: 0 0 0 39%;position: absolute;top: 258px;}
#main-slider-mobile #nav-mobile a.activeSlide {background: url("/images/foundation/orbit/bullets.png") no-repeat scroll 0 0;}
#main-slider-mobile #nav-mobile a {background: url("/images/foundation/orbit/bullets.png") no-repeat scroll -14px 0;float: left;text-indent: -9999px;width: 14px;}
#mob-footer-nav .list.connect {padding: 30px 0 0;}
#mob-footer-nav {background:#e8e8e8;border-top:1px solid #cfcfcf;padding:30px 0;}
#mob-copyrights {background:#3e3e3e;color:#fff;padding:20px 0 0 0;text-align:center;}
#mob-copyrights p {font-size:12px;}
#mob-click2it {padding:15px 0;border-top:1px solid #5b5b5b;}
#mob-footer-nav .list ul li a.newsletter-footer {background: url("/images/sprite.png") no-repeat -981px 3px;padding: 2px 0 4px 30px;}
#mob-footer-nav .list ul li a.newsletter-footer:hover {background: url("/images/sprite.png") no-repeat -781px 3px;}
#mob-footer-nav .list ul li a.facebook-footer {background: url("/images/sprite.png") no-repeat -981px -99px;padding: 2px 0 4px 30px;}
#mob-footer-nav .list ul li a.facebook-footer:hover {background: url("/images/sprite.png") no-repeat -781px -99px;}
#mob-footer-nav .list ul li a.instagram-footer {background: url("/images/sprite.png") no-repeat -981px -198px;padding: 2px 0 4px 30px;}
#mob-footer-nav .list ul li a.instagram-footer:hover {background: url("/images/sprite.png") no-repeat -781px -198px;}
#mob-footer-nav .list ul li a.twitter-footer {background: url("/images/sprite.png") no-repeat -980px -297px;padding: 2px 0 4px 30px;}
#mob-footer-nav .list ul li a.twitter-footer:hover {background: url("/images/sprite.png") no-repeat -780px -297px;}
#mobile-slider {width:100%;position: relative;}
#mobile-slider ul {margin:0;}
.mobile-gallery ul.flex-direction-nav {display:none;}
.mobile-gallery-nav {float:left;width:100%;margin:20px 0 0 0;}
.mobile-gallery-nav ul {background:#888888;list-style:none;width: 100%;float:left;margin:0!important;}
.mobile-gallery-nav ul li {}
.mobile-gallery-nav ul li.last a {border:none;}
.mobile-gallery-nav ul li.selected a {
	-moz-box-shadow: inset 4px 0px #544c89;
-webkit-box-shadow: inset 4px 0px #544c89;
box-shadow: inset 4px 0px #544c89;
/*Inner elements should not cover inner shadows*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/
}
.mobile-gallery-nav ul li a {padding:10px 20px;width:100%;color:#fff;font-weight:bold;border-bottom:1px solid #6d6d6d;float:left;}
.mobile-gallery-nav ul li:hover a {
	-moz-box-shadow: inset 4px 0px #544c89;
-webkit-box-shadow: inset 4px 0px #544c89;
box-shadow: inset 4px 0px #544c89;
/*Inner elements should not cover inner shadows*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/
}

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('/javascripts/flexslider/fonts/flexslider-icon.eot');
	src:url('/javascripts/flexslider/fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('/javascripts/flexslider/fonts/flexslider-icon.woff') format('woff'),
		url('/javascripts/flexslider/fonts/flexslider-icon.ttf') format('truetype'),
		url('/javascripts/flexslider/fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
#mobile-slider.flexslider {margin: 0; padding: 0;}
#mobile-slider.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
#mobile-slider.flexslider .slides img {width: 100%; display: block;}
#mobile-slider.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
#mobile-slider.flexslider { margin: 0 0 80px; background: #fff; zoom: 1; }
#mobile-slider .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
#mobile-slider.loading { min-height: 200px;background: url("/images/ajax-loader.gif") no-repeat scroll center center #fff;
}
#mobile-slider .flexslider .slides { zoom: 1; }
#mobile-slider .carousel li { margin-right: 5px; }

/* Direction Nav */
#mobile-slider .flex-direction-nav {*height: 0;}
#mobile-slider .flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
#mobile-slider .flex-direction-nav .flex-prev { left: -50px; }
#mobile-slider .flex-direction-nav .flex-next { right: -50px; text-align: right; }
#mobile-slider .flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
#mobile-slider .flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
#mobile-slider .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
#mobile-slider .flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
#mobile-slider .flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; line-height:1; display: inline-block; content: '\f001'; }
#mobile-slider .flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
#mobile-slider .flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
#mobile-slider .flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
#mobile-slider .flex-pauseplay a:hover  { opacity: 1; }
#mobile-slider .flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
#mobile-slider .flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
#mobile-slider .flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
#mobile-slider .flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
#mobile-slider .flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
#mobile-slider .flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

#mobile-slider .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
#mobile-slider .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
#mobile-slider .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
#mobile-slider .flex-control-thumbs img:hover {opacity: 1;}
#mobile-slider .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
#mobile-slider   .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
#mobile-slider   .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
.flexslider *{
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
/* -----------------------------------------
   Mobile styles media queries
----------------------------------------- */
@media only screen and (max-width: 598px) {
#header {border-bottom: none;}
.booth #main-content .content {width: 100%!important;}
#main-content {border-top: 5px solid #9ac993;width:100%;overflow:hidden;}
.button {width: 49%;margin: 0 2px 15px 0;float: left;font-size: 12px;}
ul.our-team li {float:left;width:100%;padding:15px;background:#534a89;margin:0 0 24px 0!important;height:auto;color:#fff; }
ul.our-team li img {Width:100%;}
.blog-container .side-panel {float: left;width:100%;}
.instagram-blog {float: left;}
.side-panel h4 {clear: left;}
.twitter-blog {float: left;}
.side-panel ul {margin:20px 0 0 0!important;}
.client ul li {border: 1px solid #CCCCCC;float: left;margin: 5px 0;padding: 5px;width: 100%;}
.client ul li .list {margin: 0;width: 100%;}
.client ul li .list img {margin: 0 0 15px;width: 50%;}
.client ul li .list p.excerpt {color: #3E3E3E;font-size: 12px;width: 100%;}
form .six.columns.right.mobile-four {padding:0 5px;}
form .six.columns.left.mobile-four {padding:0 5px;}
ul.instascene li div p {float: right;margin: 10px 20px 0 0;width: 65%;}
ul.instascene li {float: left;margin: 0 30px 30px 0;width: 100%;}
.gift-text {display: block;height: 50px;}
#sm_e_s {height:0px!important;}
.accordion dl dd table tr th img {height: auto;width:70%;}
#refund {clear:left;}
ul.santa-photo li {float: none;margin: 0 0 30px 0;width: 100%;}
ul.santa-photo li div {height: auto;}
ul.santa-photo li.full-width {width: 100%;}
ul.santa-photo li.full-width div {padding: 0;height: auto;}
ul.santa-photo li.full-width div img {padding: 0 0 10px;}
ul.santa-photo li div img {padding: 0 0 10px;position: relative;float:left;width:100%;}
ul.santa-photo li div p {margin: 0;padding: 10px;}
ul.santa-photo li.full-width.last div {padding: 0;}
.client .columns img {margin: 0 auto;}
.client ul li .list img {float: left;margin: 0;padding: 0 10px 0 0;width: 50%;}
.client ul li .list h3 {float: left;margin: 10px 0 0;width: 50%;}
.client ul li .list p.excerpt {color: #3E3E3E;float: left;font-size: 12px;margin: 0;width: 50%;}
.client ul {margin:0!important;}
  #main-content #thumbs {float: left;width: 300px;}
  #main-content #thumbs .item {width:124px;height:130px!important;padding:7px!important;}

}